BungeeMode: false
lobbyMode: false
Bungee:
  lobby-server: lobby
  restart-cmd: restart
setupMode: false
waitWorld: wait
lobbyWorld: lobby
SQL:
  host: localhost:3306
  username: root
  password: password
  database: deathrun
MaxPlayers: 12
MinPlayers: 6
DeathAmount: 2
StartTimer: 30
Game:
  DoesLavaKill: true
  StartingLives: 3
  CheckpointLives: 1
  #After finish remaining lives will be multiplied by below number and converted into tokens
  liveTokenMultiplier: 10
  finishTokens: 10
  firstplaceTokens: 30
  secondplaceTokens: 20
  thirdplaceTokens: 10
  #If death wins amount of kills will be multiplied by number below and converted into tokens
  deathwinMultiplier: 15
  deathkillTokens: 5
  wallmaterial: GLASS